/*     209232 : BLANK 컨텐츠      */
.blank__209232__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209232__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209232__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209232__ {height:60px}
}

/*     209160 : 타이틀 텍스트      */
.title__209160__ {font-size:0; }
.title__209160__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__209160__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__209160__.style_left p:before {left:0;}
.title__209160__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__209160__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__209160__ p {padding-bottom:22px; font-size:40px;}
	.title__209160__ p:before {width:50px; height:6px;}
}

/*     209161 : BLANK 컨텐츠      */
.blank__209161__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__209161__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209161__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209161__ {height:30px}
}

/*     209164 : 장문 텍스트      */
.textarea__209164__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__209164__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     209184 : BLANK 컨텐츠      */
.blank__209184__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__209184__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209184__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209184__ {height:30px}
}

/*     212818 : 이미지 리스트      */
.img_tile__212818__ {overflow:hidden;}
.img_tile__212818__ * {box-sizing:border-box;}
.img_tile__212818__ .img_inner {margin:0 -5px;}
.img_tile__212818__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__212818__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__212818__ .item a {display:block; text-decoration:none;}
.img_tile__212818__ .figure {display:block;}
.img_tile__212818__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__212818__ .caption {display:block; margin-top:12px;}
.img_tile__212818__ .caption > span {display:block;}
.img_tile__212818__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__212818__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:16px; color:#444444;word-break:keep-all;}

.col_m_1__212818__ .item {width:100%;}
.col_m_2__212818__ .item {width:50%;}
.col_m_3__212818__ .item {width:33.3333%;}
.col_m_4__212818__ .item {width:25%;}
.col_m_1__212818__ .item,
.col_m_2__212818__ .item2n,
.col_m_3__212818__ .item3n,
.col_m_4__212818__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__212818__ .img_inner {margin:0 -10px;}
	.img_tile__212818__ .item {padding:10px 10px 20px;}

	.col_m_1__212818__ .item,
	.col_m_2__212818__ .item2n,
	.col_m_3__212818__ .item3n,
	.col_m_4__212818__ .item4n {clear:none;}

	.col_t_1__212818__ .item {width:100%;}
	.col_t_2__212818__ .item {width:50%;}
	.col_t_3__212818__ .item {width:33.3333%;}
	.col_t_4__212818__ .item {width:25%;}
	.col_t_5__212818__ .item {width:20%;}
	.col_t_6__212818__ .item {width:16.6666%;}
	.col_t_1__212818__ .item,
	.col_t_2__212818__ .item2n,
	.col_t_3__212818__ .item3n,
	.col_t_4__212818__ .item4n,
	.col_t_5__212818__ .item5n,
	.col_t_6__212818__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__212818__ .img_inner {margin:0 -15px;}
	.img_tile__212818__ .item {padding:10px 15px 20px;}
	.img_tile__212818__ .caption {margin-top:15px;}
	.img_tile__212818__ .caption > span.subject {padding:5px; }
	.img_tile__212818__ .caption > span.content {margin-top:5px; padding:0 5px;}

	.text_sml__212818__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__212818__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__212818__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__212818__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__212818__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_big__212818__ .caption > span.content {font-size:16px; line-height:1.5em;}

	.col_t_1__212818__ .item,
	.col_t_2__212818__ .item2n,
	.col_t_3__212818__ .item3n,
	.col_t_4__212818__ .item4n,
	.col_t_5__212818__ .item5n,
	.col_t_6__212818__ .item6n {clear:none;}

	.col_pc_1__212818__ .item {width:100%;}
	.col_pc_2__212818__ .item {width:50%;}
	.col_pc_3__212818__ .item {width:33.3333%;}
	.col_pc_4__212818__ .item {width:25%;}
	.col_pc_5__212818__ .item {width:20%;}
	.col_pc_6__212818__ .item {width:16.6666%;}
	.col_pc_1__212818__ .item,
	.col_pc_2__212818__ .item2n,
	.col_pc_3__212818__ .item3n,
	.col_pc_4__212818__ .item4n,
	.col_pc_5__212818__ .item5n,
	.col_pc_6__212818__ .item6n {clear:both;}
}

/*     209216 : BLANK 컨텐츠      */
.blank__209216__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209216__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209216__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209216__ {height:60px}
}

/*     209211 : BLANK 컨텐츠      */
.blank__209211__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__209211__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__209211__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__209211__ {height:60px}
}

/*     212829 : 이미지      */
.img__212829__ {max-width:100%}
.img__212829__ * {box-sizing:border-box}
.img__212829__ a {display:block;vertical-align:top}
.img__212829__ img {width:px;vertical-align:top}

/*     212840 : BLANK 컨텐츠      */
.blank__212840__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__212840__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212840__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212840__ {height:0px}
}

/*     212824 : 타이틀 텍스트      */
.title__212824__ {font-size:0}
.title__212824__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__212824__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__212824__.style_top p {padding-top:10px}
.title__212824__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__212824__.style_right p {padding-right:14px}
.title__212824__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__212824__.style_bottom p {padding-bottom:12px}
.title__212824__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__212824__.style_left p {padding-left:14px}
.title__212824__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__212824__.style_circle1 p {padding-left:18px}
.title__212824__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212824__.style_circle2 p {padding-left:18px}
.title__212824__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212824__ p {font-size:24px}
	.title__212824__.style_top p:before {width:24px}
	.title__212824__.style_right p:before {height:24px}
	.title__212824__.style_bottom p:before {width:24px}
	.title__212824__.style_left p:before {height:24px}
}

/*     212825 : BLANK 컨텐츠      */
.blank__212825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212825__ {height:30px}
}

/*     212830 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__212830__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__212830__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__212830__ ul li:first-child {margin-top:0}
.text_list__212830__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__212830__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__212830__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__212830__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__212830__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__212830__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__212830__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__212830__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__212830__ ul li {font-size:18px}
}

/*     215527 : BLANK 컨텐츠      */
.blank__215527__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215527__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215527__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215527__ {height:60px}
}

/*     215528 : BLANK 컨텐츠      */
.blank__215528__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__215528__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__215528__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__215528__ {height:60px}
}

/*     212841 : 타이틀 텍스트      */
.title__212841__ {font-size:0}
.title__212841__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__212841__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__212841__.style_top p {padding-top:10px}
.title__212841__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__212841__.style_right p {padding-right:14px}
.title__212841__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__212841__.style_bottom p {padding-bottom:12px}
.title__212841__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__212841__.style_left p {padding-left:14px}
.title__212841__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__212841__.style_circle1 p {padding-left:18px}
.title__212841__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212841__.style_circle2 p {padding-left:18px}
.title__212841__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212841__ p {font-size:24px}
	.title__212841__.style_top p:before {width:24px}
	.title__212841__.style_right p:before {height:24px}
	.title__212841__.style_bottom p:before {width:24px}
	.title__212841__.style_left p:before {height:24px}
}

/*     212842 : BLANK 컨텐츠      */
.blank__212842__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212842__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212842__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212842__ {height:30px}
}

/*     212852 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__212852__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__212852__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__212852__ ul li:first-child {margin-top:0}
.text_list__212852__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__212852__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__212852__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__212852__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__212852__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__212852__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__212852__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__212852__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__212852__ ul li {font-size:18px}
}

/*     212844 : BLANK 컨텐츠      */
.blank__212844__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212844__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212844__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212844__ {height:30px}
}

/*     212845 : 이미지 리스트      */
.img_tile__212845__ {overflow:hidden;}
.img_tile__212845__ * {box-sizing:border-box;}
.img_tile__212845__ .img_inner {margin:0 -5px;}
.img_tile__212845__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__212845__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__212845__ .item a {display:block; text-decoration:none;}
.img_tile__212845__ .figure {display:block;}
.img_tile__212845__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__212845__ .caption {display:block; margin-top:12px;}
.img_tile__212845__ .caption > span {display:block;}
.img_tile__212845__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__212845__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:14px; color:#444444;}

.col_m_1__212845__ .item {width:100%;}
.col_m_2__212845__ .item {width:50%;}
.col_m_3__212845__ .item {width:33.3333%;}
.col_m_4__212845__ .item {width:25%;}
.col_m_1__212845__ .item,
.col_m_2__212845__ .item2n,
.col_m_3__212845__ .item3n,
.col_m_4__212845__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__212845__ .img_inner {margin:0 -10px;}
	.img_tile__212845__ .item {padding:10px 10px 20px;}

	.col_m_1__212845__ .item,
	.col_m_2__212845__ .item2n,
	.col_m_3__212845__ .item3n,
	.col_m_4__212845__ .item4n {clear:none;}

	.col_t_1__212845__ .item {width:100%;}
	.col_t_2__212845__ .item {width:50%;}
	.col_t_3__212845__ .item {width:33.3333%;}
	.col_t_4__212845__ .item {width:25%;}
	.col_t_5__212845__ .item {width:20%;}
	.col_t_6__212845__ .item {width:16.6666%;}
	.col_t_1__212845__ .item,
	.col_t_2__212845__ .item2n,
	.col_t_3__212845__ .item3n,
	.col_t_4__212845__ .item4n,
	.col_t_5__212845__ .item5n,
	.col_t_6__212845__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__212845__ .img_inner {margin:0 -15px;}
	.img_tile__212845__ .item {padding:10px 15px 20px;}
	.img_tile__212845__ .caption {margin-top:15px;}
	.img_tile__212845__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__212845__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__212845__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__212845__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__212845__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_med__212845__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__212845__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_big__212845__ .caption > span.content {font-size:16px; line-height:1.5em;}

	.col_t_1__212845__ .item,
	.col_t_2__212845__ .item2n,
	.col_t_3__212845__ .item3n,
	.col_t_4__212845__ .item4n,
	.col_t_5__212845__ .item5n,
	.col_t_6__212845__ .item6n {clear:none;}

	.col_pc_1__212845__ .item {width:100%;}
	.col_pc_2__212845__ .item {width:50%;}
	.col_pc_3__212845__ .item {width:33.3333%;}
	.col_pc_4__212845__ .item {width:25%;}
	.col_pc_5__212845__ .item {width:20%;}
	.col_pc_6__212845__ .item {width:16.6666%;}
	.col_pc_1__212845__ .item,
	.col_pc_2__212845__ .item2n,
	.col_pc_3__212845__ .item3n,
	.col_pc_4__212845__ .item4n,
	.col_pc_5__212845__ .item5n,
	.col_pc_6__212845__ .item6n {clear:both;}
}

/*     212846 : 타이틀 텍스트      */
.title__212846__ {font-size:0}
.title__212846__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__212846__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__212846__.style_top p {padding-top:10px}
.title__212846__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__212846__.style_right p {padding-right:14px}
.title__212846__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__212846__.style_bottom p {padding-bottom:12px}
.title__212846__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__212846__.style_left p {padding-left:14px}
.title__212846__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__212846__.style_circle1 p {padding-left:18px}
.title__212846__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212846__.style_circle2 p {padding-left:18px}
.title__212846__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212846__ p {font-size:24px}
	.title__212846__.style_top p:before {width:24px}
	.title__212846__.style_right p:before {height:24px}
	.title__212846__.style_bottom p:before {width:24px}
	.title__212846__.style_left p:before {height:24px}
}

/*     212847 : BLANK 컨텐츠      */
.blank__212847__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212847__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212847__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212847__ {height:30px}
}

/*     212853 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__212853__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.text_list__212853__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__212853__ ul li:first-child {margin-top:0}
.text_list__212853__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:middle}
.text_list__212853__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__212853__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;line-height: 1.7em;word-break:keep-all;
}

.text_list__212853__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__212853__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__212853__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__212853__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__212853__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__212853__ ul li {font-size:18px}
}

/*     212849 : BLANK 컨텐츠      */
.blank__212849__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212849__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212849__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212849__ {height:30px}
}

/*     212850 : 이미지 리스트      */
.img_tile__212850__ {overflow:hidden;}
.img_tile__212850__ * {box-sizing:border-box;}
.img_tile__212850__ .img_inner {margin:0 -5px;}
.img_tile__212850__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__212850__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__212850__ .item a {display:block; text-decoration:none;}
.img_tile__212850__ .figure {display:block;}
.img_tile__212850__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__212850__ .caption {display:block; margin-top:12px;}
.img_tile__212850__ .caption > span {display:block;}
.img_tile__212850__ .caption > span.subject {padding:3px 10px; font-size:20px; font-weight:bold; text-align:center; border-radius:3px; background:transparent; color:#000000;word-break:keep-all;}
.img_tile__212850__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:14px; color:#444444;}

.col_m_1__212850__ .item {width:100%;}
.col_m_2__212850__ .item {width:50%;}
.col_m_3__212850__ .item {width:33.3333%;}
.col_m_4__212850__ .item {width:25%;}
.col_m_1__212850__ .item,
.col_m_2__212850__ .item2n,
.col_m_3__212850__ .item3n,
.col_m_4__212850__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__212850__ .img_inner {margin:0 -10px;}
	.img_tile__212850__ .item {padding:10px 10px 20px;}

	.col_m_1__212850__ .item,
	.col_m_2__212850__ .item2n,
	.col_m_3__212850__ .item3n,
	.col_m_4__212850__ .item4n {clear:none;}

	.col_t_1__212850__ .item {width:100%;}
	.col_t_2__212850__ .item {width:50%;}
	.col_t_3__212850__ .item {width:33.3333%;}
	.col_t_4__212850__ .item {width:25%;}
	.col_t_5__212850__ .item {width:20%;}
	.col_t_6__212850__ .item {width:16.6666%;}
	.col_t_1__212850__ .item,
	.col_t_2__212850__ .item2n,
	.col_t_3__212850__ .item3n,
	.col_t_4__212850__ .item4n,
	.col_t_5__212850__ .item5n,
	.col_t_6__212850__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__212850__ .img_inner {margin:0 -15px;}
	.img_tile__212850__ .item {padding:10px 15px 20px;}
	.img_tile__212850__ .caption {margin-top:15px;}
	.img_tile__212850__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__212850__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__212850__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__212850__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__212850__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_med__212850__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__212850__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_big__212850__ .caption > span.content {font-size:16px; line-height:1.5em;}

	.col_t_1__212850__ .item,
	.col_t_2__212850__ .item2n,
	.col_t_3__212850__ .item3n,
	.col_t_4__212850__ .item4n,
	.col_t_5__212850__ .item5n,
	.col_t_6__212850__ .item6n {clear:none;}

	.col_pc_1__212850__ .item {width:100%;}
	.col_pc_2__212850__ .item {width:50%;}
	.col_pc_3__212850__ .item {width:33.3333%;}
	.col_pc_4__212850__ .item {width:25%;}
	.col_pc_5__212850__ .item {width:20%;}
	.col_pc_6__212850__ .item {width:16.6666%;}
	.col_pc_1__212850__ .item,
	.col_pc_2__212850__ .item2n,
	.col_pc_3__212850__ .item3n,
	.col_pc_4__212850__ .item4n,
	.col_pc_5__212850__ .item5n,
	.col_pc_6__212850__ .item6n {clear:both;}
}

/*     213053 : 실선      */
.solid_line__213053__ {display:block;position:relative;width:100%;height:160px}
.solid_line__213053__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213053__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__213053__ {height:60px}
}

/*     218460 : 제목&내용 가로형      */
.text_horizontal__218460__ {display:table;}
.text_horizontal__218460__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218460__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218460__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218460__ .title__218460__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218460__ .text__218460__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218460__ .title__218460__ {}
	.text_horizontal__218460__ .text__218460__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218460__ .icon {padding-right:25px;}
	.text_horizontal__218460__ .icon img {height:auto;}
	.text_horizontal__218460__ .title__218460__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218460__ .text__218460__ {font-size:16px;}
}

/*     218461 : BLANK 컨텐츠      */
.blank__218461__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218461__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218461__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218461__ {height:10px}
}

/*     218462 : 최근 게시글 - 목록형      */
.pm-board_list__218462__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__218462__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__218462__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__218462__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__218462__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__218462__ .comment {font-weight:normal;color:#888}
.pm-board_list__218462__ .new_icon {margin-left:5px}
.pm-board_list__218462__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__218462__.date_show ul li a {padding-right:80px}
.pm-board_list__218462__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__218462__ ul li a {line-height:45px}
}

/*     218463 : 제목&내용 가로형      */
.text_horizontal__218463__ {display:table;}
.text_horizontal__218463__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218463__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218463__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218463__ .title__218463__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218463__ .text__218463__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218463__ .title__218463__ {}
	.text_horizontal__218463__ .text__218463__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218463__ .icon {padding-right:25px;}
	.text_horizontal__218463__ .icon img {height:auto;}
	.text_horizontal__218463__ .title__218463__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218463__ .text__218463__ {font-size:16px;}
}

/*     218464 : BLANK 컨텐츠      */
.blank__218464__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__218464__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218464__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218464__ {height:10px}
}

/*     218465 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__218465__ {overflow:hidden}
.quick_nav__218465__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__218465__ > ul:after {content:'';display:block;clear:both}
.quick_nav__218465__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__218465__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__218465__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__218465__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__218465__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__218465__ > ul {margin-left:-10px}
	.quick_nav__218465__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__218465__ .item {height:50px;}
	.quick_nav__218465__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__218465__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__218465__ .item .item_inner:hover .subject, .quick_nav__218465__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     218466 : 제목&내용 가로형      */
.text_horizontal__218466__ {display:table;}
.text_horizontal__218466__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__218466__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__218466__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__218466__ .title__218466__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__218466__ .text__218466__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__218466__ .title__218466__ {}
	.text_horizontal__218466__ .text__218466__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__218466__ .icon {padding-right:25px;}
	.text_horizontal__218466__ .icon img {height:auto;}
	.text_horizontal__218466__ .title__218466__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__218466__ .text__218466__ {font-size:16px;}
}

/*     218467 : BLANK 컨텐츠      */
.blank__218467__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__218467__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__218467__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__218467__ {height:30px}
}

/*     218468 : 지도 (주소 직접 입력)      */
.map__218468__ iframe {width:100%;vertical-align:top}
.map__218468__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__218468__ .build_preview__218468__ {display:table;width:100%}
.map__218468__ .build_preview__218468__ .inner__218468__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__218468__ .build_preview__218468__ .inner__218468__ .subject__218468__ {display:block;font-size:16px;font-weight:bold}
.map__218468__ .build_preview__218468__ .inner__218468__ .exp_text__218468__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__218468__ iframe {height:150px  !important}
	.map__218468__ .build_preview__218468__ .inner__218468__ {height:150px}
}

/*     213063 : BLANK 컨텐츠      */
.blank__213063__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__213063__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213063__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213063__ {height:60px}
}

